using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class teacher_Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            Response.Redirect("default.htm", true);
        }

        Page.Title = "教员中心 " + xml.read("xabara.config", "webName", 180) + xml.read("xabara.config", "titleMeta", 180);
    }
}